$no-data-table-row-height: 52px;

// used for my orgs tables section
.table-header {
  // text-decoration: underline;
  font-weight: bold;
  margin: 1rem;
  font-size: medium;
}

// container including header
.table-container {
  /* top | right | bottom | left */
  padding: 1rem 0.5rem 1rem 0.5rem;
  margin: 0 0.5rem 0 0.5rem;
}

// inner table
.table-width {
  width: 100%;
  // margin-left: 0.5rem;
}


// used to right align last column header of table
.table-column-header-align-end {
  .mat-sort-header-container {
    justify-content: flex-end;
    text-align: end;
  }
}

.no-data-table-row {
  text-align: center;
  height: $no-data-table-row-height;
}

// applies to all table columns defined as matColumnDef="actions" !
.mat-column-actions {
  text-align: end;
}

// without this the second action button will be cut of (firefox only)
.micro-fab-action-button-margin {
  margin-right: 12px;
}
